; wpyraminx.ini
[setup]
mono=0
reverseVideo=0
frameColor=0 255 255; cyan
background=174 178 195; #AEB2C3
faceColor0=0 0 255; Blue
faceColor1=255 0 0; Red
faceColor2=255 255 0; Yellow
faceColor3=0 255 0; Green
faceChar0=B
faceChar1=R
faceChar2=Y
faceChar3=G
pieceBorder=64 64 64; gray25
delay=10
sound=0
moveSound=move.wav
size=3
mode=3
orient=0
practice=1
userName=Guest
scoreFile=
